## ros-humble-omni-base-navigation 2.0.7

=== debian/changelog ===
ros-humble-omni-base-navigation (2.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.6-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 04 Mar 2024 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 27 Feb 2024 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 13 Dec 2023 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.1-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-omni-base-navigation (2.0.0-1bookworm) bookworm; urgency=high

  * omni_base ROS 2
  * omni base navigation to colcon
  * Contributors: YueErro, andreacapodacqua

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 22 Nov 2023 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.11-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.10-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 26 Jan 2023 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.9-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 15 Aug 2022 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.8-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 07 Aug 2022 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.7-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 03 Aug 2022 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.6-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 12 Jul 2022 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.5-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 25 Oct 2021 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.4-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 05 Oct 2021 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.3-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 03 Oct 2021 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.2-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 29 Sep 2021 16:00:00 -0000

ros-humble-omni-base-navigation (0.0.1-1bookworm) bookworm; urgency=high

  * preparing release
  * Omni base navigation initial commit
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 29 Sep 2021 16:00:00 -0000
