=== debian/control ===
Source: ros-humble-omni-base-navigation
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-omni-base-2dnav, ros-humble-omni-base-laser-sensors, ros-humble-omni-base-maps, ros-humble-ros-workspace
Description: The omni_base Navigatgion metapackage
